
Radar Perfilador de Vientos UHF - Task #144

Milestone # 136 (In progress): Arreglo de antenas

Pruebas de antena

10/28/2015 09:28 AM - Julio Oscanoa

Status: Closed Start date: 08/03/2015

Priority: Normal Due date: 10/01/2015

Assignee: Julio Oscanoa % Done: 100%

Category:  Estimated time: 70.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Verificar que la antena cumpla con los requisitos solicitados

History

#1 - 10/29/2015 09:09 AM - Julio Oscanoa

- Description updated

#2 - 11/05/2015 12:08 PM - Julio Oscanoa

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#4 - 11/18/2015 11:34 AM - Julio Oscanoa

- Status changed from Resolved to Closed

#5 - 11/18/2015 12:22 PM - Julio Oscanoa

- Estimated time set to 144.00 h

#6 - 02/18/2016 09:23 AM - Redmine Admin

- Estimated time changed from 144.00 h to 70.00 h
